Comdev eCommerce WCE.Download.PHP Directory Traversal Vulnerability

Bugtraq ID: 14479
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 05 2005 12:00AM
Updated: Aug 05 2005 12:00AM
Credit: An anonymous researcher is credited with the discovery of this vulnerability.
Vulnerable: Comdev Comdev eCommerce 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus